Subject: Re: linux-next: rebase of the device-mapper quilt series

From: Alasdair G Kergon <[email-masked]>
Date: Thu, 11 Jul 2013 02:55:58 +0100

On Thu, Jul 11, 2013 at 10:31:16AM +1000, Stephen Rothwell wrote:
> Why have you just rebased the device-mapper series

I was confirming there weren't any unexpected conflicts or other issues to
deal with from a point after the block tree went in before generating
the pull request.

Alasdair